
Figure - 需求 Requirement #111008
需求 Requirement # 110107 (New): 【Locked需求】总票

需求 Requirement # 110997 (分析&分解中 In Analysis): 【Locked需求】Launcher UI需求

【Locked需求】Launcher UI需求-控制中心需求
2022-08-03 15:30 - 方案组-RD3_CDTS 王浩云

Status: 分析&分解中 In Analysis Start date: 2022-08-03

Priority: Normal Due date: 2022-08-22

Assignee: CD FW 曹覃刚 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V3.0_20221030

Description

4.1.3.1进入及退出方式

    -  打开方式：打开手势：从屏幕顶部右侧区域下滑，无停顿，且弹出效果跟手

    -  退出方式：点击屏幕其他空白区域或控制中心底部上滑

4.1.3.2 功能点说明

    1. 功能要求描述：控制中心主要为客户提供一个快速开关，启动，调节系统功能的功能入口，主要功能如下：

        -   编辑模式入口：点击编辑按钮即可进入，调节条设置项和播放器不可被编辑

        -   支持控制中心区域内的上下滑动查看

        -   开关操作：支持控制中心快捷开关功能的开启/关闭，开/关状态需要切换

        -   调节条控制：支持对控制中心中的调节条的左右滑动控制

        -   长按设置项，快速进入setting界面

        -   设置按钮：点击进入setting设置首页

        -   状态栏信息保留

    1. 控制中心默认功能列表：

        -  WiFi

        -  蓝牙

        -  截屏

        -  护眼模式

        -  屏幕录制

        -  亮度调节

        -  自动背光

        -  音量调节

        -  游戏模式        

        -  播放器

        -  屏保

        -  熄屏

        -  编辑入口

        -  编辑保存

        -  设置

PRD文档链接如下：https://thundersoft.feishu.cn/docs/doccn80x4252yfuTtqFzwkSqrcf#

Related issues:

Related to Figure - 开发 Dev # 110746: 【MK】【FW】【QuickSettin... New 2022-07-25

History

#1 - 2022-08-12 15:21 - 方案组-RD3_CDTS 王浩云

更新内容如下：

1. 增加可替换功能列表

2. 明确编辑状态下，可编辑内容，以及图标大小保持一致
3. 明确退出方式：顶部上滑，或者点击通知中心和控制中心的空白区域

更新文档链接不变：https://thundersoft.feishu.cn/docs/doccn80x4252yfuTtqFzwkSqrcf#

更新章节：4.1.3中标颜色部分

#2 - 2022-08-15 17:12 - 方案组-RD3_CDTS 王浩云

- Assignee changed from FW&MW2组_DLTS 刘显鹤 to CD- AF-刘景和

#3 - 2022-09-16 09:53 - CD SWPM-杨宏伟

- Target version changed from 589 to VX1_MCE_FSE_V2.0_20220930

#4 - 2022-10-10 20:18 - CD FW-王伟

- Assignee changed from CD- AF-刘景和 to CD FW 曹覃刚

- Target version changed from VX1_MCE_FSE_V2.0_20220930 to VX1_MCE_FSE_V3.0_20221030
